KLA10918
Multiple vulnerabilities in ImageMagick before 7.0.2-1
Updated: 11/24/2017
CVSS
?
10.0
Detect date
?
11/08/2016
Severity
?
Critical
Description

Microsoft released update to address vulnerabilities in Flash Player for Internet Explorer & Edge. For details look at KLA11137.


Technical details

To mitigate this vulnerability you can implement some of workarounds listed in original Microsoft advisory: don’t click a link in an email message or instant message from potential attacker, use restricted mode (Enhanced Security Configuration). 

Affected products

Adobe Flash Player versions earlier than 23.0.0.207

Solution

Update to the latest version
Get Flash Player

Original advisories

ADV160009

Impacts
?
ACE 
[?]

OSI 
[?]

DoS 
[?]
Related products
Microsoft Internet Explorer
Microsoft Edge
CVE-IDS
?

CVE-2016-7857
CVE-2016-7858
CVE-2016-7859
CVE-2016-7860
CVE-2016-7861
CVE-2016-7862
CVE-2016-7863
CVE-2016-7864
CVE-2016-7865

Microsoft official advisories
ADV160009
KB list

3202790